.contact-grid {
    display: grid;
    grid-template-columns: minmax(auto, auto) 1fr;
    grid-column-gap: 1em;
    grid-row-gap: 0.2em;
}

.contact-role {
    grid-column: 1 / -1;
    margin-top: 1em;
    margin-bottom: 1em;
    border-bottom: var(--border-dark);
    font-size: 1.1em;
    font-weight: bold;
}

.contact-row-kind {
    grid-column: 1 / 2;
    justify-self: end;
}

.contact-row-value {
    grid-column: 2 / 3;
}
